This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 233984 - xchat: unowned directory
xchat: unowned directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-26 10:28 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 13:52:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-26 10:28:59 EDT
=> xchat - 1:2.6.6-8.fc7.i386 (fedora-core-development-i386)
/usr/lib/xchat
Comment 1 Matthias Clasen 2007-03-26 13:52:19 EDT
Already fixed in 2.6.6-9.fc7

Note You need to log in before you can comment on or make changes to this bug.